<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="2" Name="Protection" Class="Paladin">
  <Talent Tier="1" Index="3" Name="Pursuit of Justice" />
  <Talent Tier="2" Index="1" Name="Fist of Justice" />
  <Talent Tier="3" Index="3" Name="Sacred Shield" />
  <Talent Tier="4" Index="2" Name="Unbreakable Spirit" />
  <Talent Tier="5" Index="1" Name="Holy Avenger" />
  <Talent Tier="6" Index="3" Name="Execution Sentence" />
</TalentTree>